Mamoth = Mammut
Mercury = Merkur
Colossus = Colossus
Titan = Titan
Buster = Buster
Discoverer = Discoverer

J = J
K = K
L = L
M = M
N = N

Elephant = Elephant
Raptor = Raptor
Python = Python
Mamba = Mamba
Scorpion = Skorpion

Hercules = Herkules
Demeter = Demeter
Zeus = Zeus
Odysseus = Odysseus
Perseus = Perseus
Pegasus = Pegasus

Orca = Orca
Dolphin = Delfin
Shark = Hai
Ray = Rochen
Octopus = Oktopus

Albatross = Albatros
Vulture = Vulture
Condor = Kondor
Phoenix = Phoenix
Falcon = Falke

Argon_Pirate_Ship = Piraten Schiff (Argon)
Xenon_Pirate_Ship = Piraten Schiff (Xenon)
Split_Pirate_Ship = Piraten Schiff (Split)
Paranid_Pirate_Ship = Piraten Schiff (Paranid)
Boron_Pirate_Ship = Piraten Schiff (Boron)
Teladi_Pirate_Ship = Piraten Schiff (Teladi)

XPerimental = XPerimental
Space_Suit = Raumanzug
Goner_Ship = Goner Schiff
Jump_Gate = Sprungtor
Gun = Gun

Orinoco = Orinoko
Bayamon = Bayamon
Mandalay = Mandalay

Satellite = Satellit
Squash_Mine = Squash Mine
Fighter_Drone = Kampfdrone
Laser_Tower = Geschützturm
UFO = UFO
SpaceFly = Raumfliege

Fighter = Fighter
Interceptor = Interceptor
Scout = Scout
Carrier = Carrier
Destroyer = Destroyer

Centaur = Zentaur
Nova = Nova
Express = Express

Osprey = Adler
Buzzard = Bussard
Harrier = Harrier
Toucan = Tukan

Dragon = Drache
Jaguar = Jaguar
Caiman = Kaiman
Iguana = Leguan

Hydra = Hydra
Barracuda = Barrakuda
Mako = Mako
Manta = Manta

Nemesis = Nemesis
Pericles = Perikles
Hermes = Hermes

Camera_Drone = Kamera Drone
Advanced_Satellite = Erweiterter Satellite
AP_Gunner = AP Gunner
Nav_Beacon = Nav. Boje
Gen = Gen
Repair_Drone = Reparaturdrone

N_A = (n/a)